﻿@charset "utf-8";

/*
 name:style.css
 updated:2012.05.08
*/

@import url('../../common/css/import.css');


/*メインコンテンツ
-------------------------------*/
#other #wrapper .main_wrap .content .main_content .section02{
	padding:20px;
	overflow:hidden;
	background:#c8ded3;
	margin-top:20px;
	font-size:12px;
	}

#other #wrapper .main_wrap .content .main_content table{
	margin:0 auto;
	background:#fff;
	border-left:1px solid #96c0ab;
	border-top:1px solid #96c0ab;
	font-size:12px;
	margin-top:10px;
	border-collapse:inherit;
	}
	
#other #wrapper .main_wrap .content .main_content table tr{
	/* border-right:1px solid #96c0ab;
	border-bottom:1px solid #96c0ab; */
	text-align:center;
	}
	
#other #wrapper .main_wrap .content .main_content table tr th{
	border-right:1px solid #96c0ab;
	border-bottom:1px solid #96c0ab;
	text-align:center;
	width:20%;
	padding:10px;
	font-weight:bold;
	color:#0066cc;
	}
	
#other #wrapper .main_wrap .content .main_content table tr td{
	border-right:1px solid #96c0ab;
	border-bottom:1px solid #96c0ab;
	padding:10px;
	letter-spacing:1px;
	}
	
		
#other #wrapper .main_wrap .content .main_content .section02 h2{
	background:#96c0ab;
	padding:20px;
	color:#006633;
	font-size:20px;
	font-weight:bold;
	}
	
#other #wrapper .main_wrap .content .main_content .section02 ul{
	margin-top:5px;
	}
	
#other #wrapper .main_wrap .content .main_content .section02 ul li{
	line-height:1.5em;
	font-size:12px;
	}
	
#other #wrapper .main_wrap .content .main_content .section02 .box{
	width:638px;
	padding:10px;
	border:#e813e8 solid 1px;
	background:#fff;
	margin:20px auto 0 auto;
	line-height:1.5em;
	}
	
#other #wrapper .main_wrap .content .main_content .section02 .prepaid_box{
	width:659px;
	margin:10px auto 40px auto;
	line-height:1.5em;
	}
	
#other #wrapper .main_wrap .content .main_content .section02 .prepaid_box ul{
	border:#96c0ab solid 1px;
	overflow:hidden;
	background:#fff;
	width:659px;
	}
	
#other #wrapper .main_wrap .content .main_content .section02 .prepaid_box ul li{
	float:left;
	font-size:13px;
	/* color:#0066cc; */
	font-weight:bold;
	width:143px;
	padding:10px;
	border-right:1px solid #96c0ab;
	text-align:center;
	}
	
#other #wrapper .main_wrap .content .main_content .section02 .prepaid_box ul li img{
	padding-bottom:10px;
	}
	
#other #wrapper .main_wrap .content .main_content .section02 p{
	line-height:1.5em;
	letter-spacing:1px;
	}

#other #wrapper .main_wrap .content .main_content .section02 .midashi{
	/* color:#FF6B00; */
	/* color:#0066cc; */
	/* color:#006633; */
	font-weight:bold;
	font-size:13px;
	}
	
#other #wrapper .main_wrap .content .main_content .section02 .midashi span{
	padding-right:2px;
	}

#other #wrapper .main_wrap .content .main_content .ladysDay{
	padding:20px;
	overflow:hidden;
	background:#eed7d6;
	margin-top:20px;
	font-size:12px;
	}
	
#other #wrapper .main_wrap .content .main_content .ladysDay .ladys{
	background:#ffc1e1;
	color:#ff58ae;
	font-size:20px;
	font-weight:bold;
	padding:20px;
	}
	
#other #wrapper .main_wrap .content .main_content .ladysDay .box{
	width:638px;
	padding:10px;
	border:#ff58ae solid 1px;
	background:#fff;
	margin:20px auto 0 auto;
	line-height:1.5em;
	}
	
#other #wrapper .main_wrap .content .main_content .junia{
	padding:20px;
	overflow:hidden;
	background:#d6eaee;
	margin-top:20px;
	font-size:12px;
	}
	
#other #wrapper .main_wrap .content .main_content .junia .midashi{
	background:#c1d7ff;
	color:#0066cc;
	font-size:20px;
	font-weight:bold;
	padding:20px;
	}
	
#other #wrapper .main_wrap .content .main_content .junia .box{
	width:638px;
	padding:10px;
	border:#0066cc solid 1px;
	background:#fff;
	margin:20px auto 0 auto;
	line-height:1.5em;
	}
	
#other #wrapper .main_wrap .content .main_content .ladysDay .ladys .small{
	font-size:60%;
}

#other #wrapper .main_wrap .content .main_content .section02 .prepaid_box .box{
	border-color: #046B38;
}

.sega_img {
    display: flex;
    justify-content: space-between;
    margin: 25px 0;
}